<?php

//=================================================================
//CarTest tool allowed responses===================================
//=================================================================

$allowedResponse_1 = array(
    array("responseID" => "1", "Response" => $cartest_allowed_label1),
    array("responseID" => "2", "Response" => $cartest_allowed_label2)   
);

$allowedResponse_2 = array(
    array("responseID" => "3", "Response" => $cartest_allowed_label3),
    array("responseID" => "4", "Response" => $cartest_allowed_label4)   
);

$allowedResponse_3 = array(
    array("responseID" => "5", "Response" => $cartest_allowed_label5),
    array("responseID" => "6", "Response" => $cartest_allowed_label6),
    array("responseID" => "7", "Response" => $cartest_allowed_label7),
    array("responseID" => "8", "Response" => $cartest_allowed_label8)    
);

$allowedResponse_4 = array(
    array("responseID" => "9", "Response" => $cartest_allowed_label9),
    array("responseID" => "10", "Response" => $cartest_allowed_label10)   
);
//=================================================================
//CarTest Tool questions        ===================================
//=================================================================

$arrayQuestions_cartest = array(
    array("Group" => $cartest_header_1,
            "Group_sequence" => '1',
            "Questions_in_group" => array(
            array("Question_sequence" => '1',"QuestionID" => "cartest_1","Question" => $cartest_1, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '2',"QuestionID" => "cartest_2","Question" => $cartest_2, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '3',"QuestionID" => "cartest_3","Question" => $cartest_3, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '4',"QuestionID" => "cartest_4","Question" => $cartest_4, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '5',"QuestionID" => "cartest_5","Question" => $cartest_5, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '6',"QuestionID" => "cartest_6","Question" => $cartest_6, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '7',"QuestionID" => "cartest_7","Question" => $cartest_7, "Type" => 'dropdown', "Response" => $allowedResponse_1)
            )
        ),
    array("Group" => $cartest_header_2,
            "Group_sequence" => '2',
            "Questions_in_group" => array(
            array("Question_sequence" => '1',"QuestionID" => "cartest_8","Question" => $cartest_8, "Type" => 'dropdown', "Response" => $allowedResponse_2),
            array("Question_sequence" => '2',"QuestionID" => "cartest_9","Question" => $cartest_9, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '3',"QuestionID" => "cartest_10","Question" => $cartest_10, "Type" => 'dropdown', "Response" => $allowedResponse_1)
            )
        ),
    array("Group" => $cartest_header_3,
            "Group_sequence" => '3',
            "Questions_in_group" => array(
            array("Question_sequence" => '1',"QuestionID" => "cartest_11","Question" => $cartest_11, "Type" => 'dropdown', "Response" => $allowedResponse_3),
            array("Question_sequence" => '2',"QuestionID" => "cartest_12","Question" => $cartest_12, "Type" => 'dropdown', "Response" => $allowedResponse_3),
            array("Question_sequence" => '3',"QuestionID" => "cartest_13","Question" => $cartest_13, "Type" => 'dropdown', "Response" => $allowedResponse_3)
            )
        ) ,
    array("Group" => $cartest_header_4,
            "Group_sequence" => '4',
            "Questions_in_group" => array(
            array("Question_sequence" => '1',"QuestionID" => "cartest_14","Question" => $cartest_14, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '2',"QuestionID" => "cartest_15","Question" => $cartest_15, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '3',"QuestionID" => "cartest_16","Question" => $cartest_16, "Type" => 'dropdown', "Response" => $allowedResponse_1),
            array("Question_sequence" => '4',"QuestionID" => "cartest_17","Question" => $cartest_17, "Type" => 'textarea', "Response" => "")
            )
        ),
    array("Group" => $cartest_header_5,
        "Group_sequence" => '5',
        "Questions_in_group" => array(
        array("Question_sequence" => '1',"QuestionID" => "cartest_18","Question" => $cartest_18, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '2',"QuestionID" => "cartest_19","Question" => $cartest_19, "Type" => 'file', "Response" => $allowedResponse_1),
        array("Question_sequence" => '3',"QuestionID" => "cartest_20","Question" => $cartest_20, "Type" => 'file', "Response" => $allowedResponse_1),
        array("Question_sequence" => '4',"QuestionID" => "cartest_21","Question" => $cartest_21, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '5',"QuestionID" => "cartest_22","Question" => $cartest_22, "Type" => 'file', "Response" => $allowedResponse_1)
        )
    ),
    array("Group" => $cartest_header_6,
        "Group_sequence" => '6',
        "Questions_in_group" => array(
        array("Question_sequence" => '1',"QuestionID" => "cartest_23","Question" => $cartest_23, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '2',"QuestionID" => "cartest_24","Question" => $cartest_24, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '3',"QuestionID" => "cartest_25","Question" => $cartest_25, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '4',"QuestionID" => "cartest_26","Question" => $cartest_26, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '5',"QuestionID" => "cartest_27","Question" => $cartest_27, "Type" => 'dropdown', "Response" => $allowedResponse_1),
        array("Question_sequence" => '6',"QuestionID" => "cartest_28","Question" => $cartest_28, "Type" => 'dropdown', "Response" => $allowedResponse_4)
       )
    ),
    array("Group" => $group_header_7,
    "Group_sequence" => '8',
    "Questions_in_group" => array(
        array("Question_sequence" => '1',"QuestionID" => "cartest_notes", "Question" => $cartest_notes, "Type" => 'textarea', "Response" => "")
        )
    )
);

//=================================================================
//Carbrands                    ===================================
//=================================================================

$carbrands_array = [
    "Abarth",
    "Alfa Romeo",
    "Aston Martin",
    "Audi",
    "Bentley",
    "BMW",
    "Bugatti",
    "Cadillac",
    "Chevrolet",
    "Chrysler",
    "Citroën",
    "Dacia",
    "Daewoo",
    "Daihatsu",
    "Dodge",
    "Donkervoort",
    "DS",
    "Ferrari",
    "Fiat",
    "Fisker",
    "Ford",
    "Honda",
    "Hummer",
    "Hyundai",
    "Infiniti",
    "Iveco",
    "Jaguar",
    "Jeep",
    "Kia",
    "KTM",
    "Lada",
    "Lamborghini",
    "Lancia",
    "Land Rover",
    "Landwind",
    "Lexus",
    "Lotus",
    "Maserati",
    "Maybach",
    "Mazda",
    "McLaren",
    "Mercedes-Benz",
    "MG",
    "Mini",
    "Mitsubishi",
    "Morgan",
    "Nissan",
    "Opel",
    "Peugeot",
    "Porsche",
    "Renault",
    "Rolls-Royce",
    "Rover",
    "Saab",
    "Seat",
    "Skoda",
    "Smart",
    "SsangYong",
    "Subaru",
    "Suzuki",
    "Tesla",
    "Toyota",
    "Volkswagen",
    "Volvo"
];